Organization Themes
Set Organization theme default and lock
PUT
/theme-settings/organizationAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X PUT "https://example.com/theme-settings/organization" \ -H "Content-Type: application/json" \ -d '{ "assignments_locked": true, "default_reference": { "id": "string", "kind": "built_in", "version": 1 }, "organization_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/OrganizationThemeSettings.json", "assignments_locked": true, "default_reference": { "id": "string", "kind": "built_in", "version": 1 }, "organization_id": "string"}